import { request, type RequestOptions } from '@/utils/request';
const baseApi = '/api/sale_quotation/sale_quotation';
/** 导出原材料盘点表 GET /api/sale_quotation/export*/
export async function exportSaleQuotation(id: number, options?: RequestOptions) {
  return request(`${baseApi}/export/${id}`, {
    method: 'GET',
    ...(options || { responseType: 'blob', isReturnResult: false }),
  });
}
